<?php
	include_once("$config[webroot]/module/offer/includes/offer_class.php");
	$offer=new offer();
	//====================================================================
	user_read_rec($buid,$_GET['id'],2);//记录会员查看产品
	
	$info=$offer->space_offer_detail($_GET['id']);
	$tpl->assign("info",$info);
	$tkey=$info['type'];
	
	$shopconfig["hometitle"]=$info['title'].'-'.$shopconfig["hometitle"];
	$shopconfig["homedes"]=$info['con'].','.$shopconfig["homedes"];
	$shopconfig["homekeyword"]=$info['keywords'].','.$shopconfig["homekeyword"];

	//====================================================================
	$tpl->assign("lang",$lang);
	$tpl->assign("config",$config);
	$output=tplfetch("space_offer_detail.htm",$flag);
?>